ddgr

DuckDuckGo from the terminal
https://github.com/jarun/ddgr

Current version
1.4

ddgr requires the following formula to be installed:
python 3.6.5 Interpreted, interactive, object-oriented programming language

Recent formula history

ilovezfs ddgr 1.4
ilovezfs ddgr: rename python dependency
ilovezfs ddgr: depend on python3 instead of :python3
Zhiming Wang ddgr 1.2 (new formula)

Formula code at GitHub